{
    "layout_direction": "ltr",
    "description": "Merhba bik fi moussa3id installation Brik",
    "next": "Suivant",
    "eula": "Y3aychek iqra w wafeq 3la chorout el-isti3mal",
    "exit": "Khroj / Kmel",
    "retry": "3awed jareb",
    "accept": "Nwafeq",
    "browse": "Parcourir",
    "install": "Installi",
    "previous": "Lback / Précédent",
    "downloading": "Rani n-téléchargi fel-programme",
    "choose_path": "Khayer win t-installi el-programme",
    "create_shortcut": "Dir raccourci f-el-bureau",
    "launch_after_exit": "7el el-programme ki t-oghlaq l-installateur",
    "installation_path": "Khayer el-dossier ta3 l-installation",
    "check_eula_online": "Chouf el-contrat f-el-navigateur",
    "select_soft_to_install": "Khayer el-logiciel li rak hab t-installih",
    "requirements": "N-verifyiw f-el-7ajet li lazem bech yekhdem",
    "log_checking_requirement": "N-verifyiw fi ",
    "log_checking_requirement_success": "✅ Kolchi mriguel",
    "log_checking_requirement_error": "❌ Kayna 7aja naqsa ",
    "log_checking_requirement_to_manual_install": "Y3aychek installi el-7aja li naqsa ",
    "log_checking_requirement_to_manual_install_1": "Taw tet7al la page ta3 el-téléchargement",
    "log_checking_requirement_attempt_to_auto_install": "N-sayiw n-installouha wa7edna: "
}